<?xml version="1.0" encoding ="GB2312"?>
<ROWDATA>

<ROW>
  <CODE>1</CODE>
  <NAME>高级</NAME>
</ROW>

<ROW>
  <CODE>2</CODE>
  <NAME>副高级</NAME>
</ROW>

<ROW>
  <CODE>3</CODE>
  <NAME>中级</NAME>
</ROW>

<ROW>
  <CODE>4</CODE>
  <NAME>初级</NAME>
</ROW>

<ROW>
  <CODE>9</CODE>
  <NAME>无</NAME>
</ROW>

</ROWDATA>
